body{ font-family:Arial, Helvetica, sans-serif; background-image:url(../ozebom6/uruz.jpg); background-repeat:repeat-x; background-color:#ffffff;}
.cn{ width:1000px; margin:auto; position:relative; height:100%;}
.cl{ clear:both;}
IMG, input, a { behavior: url("../yalo9/iepngfix.htc"); }
DIV { background-repeat: repeat-x; behavior: url("../yalo9/iepngfix.htc"); }
.bg{  background-repeat:repeat-y; background-position:center top; margin-top:2px;}
.main_left{ float:left; width:685px; padding-left:5px;  display:inline; margin-top:53px;}
.main_right{ float:right; width:286px;  display:inline; margin-right:5px; background-image:url(../ozebom6/ihotiyoq.jpg); min-height:830px; background-repeat:no-repeat;height:100%;background-color:#55d3d2}
*html .main_right{ height:830px;} .text{  font-size:15px; color:#1ea8b1; line-height:1.2; }
.text p{ padding-top:17px; font-size:13px; color:#9f9f9f;  text-align:justify;}
.text a{ font-size:12px; color:#96cc0d; text-decoration:underline;}
.text a:hover{ text-decoration:none}
a.logo{ background-image:url(../ozebom6/mu.jpg); width:253px; height:52px; display:block;}
.line{ background-image:url(../ozebom6/ra.jpg); height:1px; background-repeat:repeat-x; margin-top:15px; margin-bottom:25px; line-height:1px; font-size:0px;}
.menu{ }
.menu  a{ font-size:12px; color:#fff; font-weight:bold; text-decoration:none;  display:block; background-color:#54e2e6; width:256px; padding-left:30px; padding-top:10px; padding-bottom:10px; border-bottom:1px solid #bdfdff; margin-bottom:6px;}
.plus{ padding-right:15px;}
.all{ font-size:12px; color:#9e9e9e; text-shadow:none;}
